Skip to main content
GET
/
v1
/
namespaces
/
{namespace_id}
/
models
/
available
List available org models
curl --request GET \
  --url https://api.mixpeek.com/v1/namespaces/{namespace_id}/models/available \
  --header 'Authorization: Bearer <token>'
{
  "models": [
    {
      "model_id": "<string>",
      "name": "<string>",
      "version": "<string>",
      "model_format": "<string>",
      "enabled_in_namespace": true,
      "description": "<string>",
      "framework": "<string>",
      "task_type": "<string>"
    }
  ],
  "total": 123,
  "namespace_id": "<string>",
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace_id
string
required

Response

Successful Response

Response for listing available org models.

models
AvailableOrgModelItem · object[]
required
total
integer
required
namespace_id
string
required
success
boolean
default:true